<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8fe33c6928a4538719ed5a497735020">
  <dict>
    <!--2020-07-10 16:08:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:30.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-07-10 16:08:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
